

[dir='rtl'] .rothome .nav { margin-left: 0; margin-right: auto; }
[dir='rtl'] .rothome .langdrop__menu { right: auto; left: 0; }
[dir='rtl'] .rothome .search__badge { margin-left: 0; margin-right: auto; }
[dir='rtl'] .rothome .faq__chev { transform: scaleX(-1); }
[dir='rtl'] .rothome .fcat__link--live::after { margin-left: 0; margin-right: 7px; }

[dir='rtl'] .description__map-wrapper { right: auto; left: 0; }

[dir='rtl'] .description__wrapper .description__content { text-align: right; }
[dir='rtl'] .office__extra_info { text-align: right; }
[dir='rtl'] .footer-links { text-align: right; }

[dir='rtl'] .station-page__breadcrumb .right.angle.icon { transform: scaleX(-1); }
